Subject: GLOWBUGS digest 208

From: [email-masked]
Date: Wed, 5 Jun 1996 22:05:43 -0500 (CDT)

GLOWBUGS Digest 208

Topics covered in this issue include:

  1) Looking for demo messages for BA display
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 5 Jun 1996 16:54:52 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Looking for demo messages for BA display
Message-ID: <[email-masked]>

Continuing the saga of our funzies BA demo station this upcoming Field Day,
I was wondering if anyone had any exact text messages of historical note
that might make good background music in CW whilst the demo crowd mosies
by the displays.

If anyone has any such historical messages from WWII that are pretty
close to exact, as-sent text, I would love to get a copy (email
hopefully, if possible to save having to multiple-key them in).

If I can get some, I will cut a tape and play them in the background.

I would prefer anything that would have probably been sent CW or broadcast,
such as the VE or VJ or death of Rooseveldt messages that were broadcast
in the clear.

Ahhh, such sweet historical music....(:+}}.....

Any pointers, texts, etc., appreciated.

If there is any interest, I will make the thing available as a complete
system of messages that can be run on computer to key a demo station,
using the Morse code programs in the BA/GB archives.

73/ZUT DE NA4G/Bob UP

[email-masked]

------------------------------

End of GLOWBUGS Digest 208
**************************